お知らせ

「Apache Log4j」脆弱性(CVE-2021-44228)の弊社製品・サービスへの影響について ※影響なし

お知らせ

平素は弊社製品・サービスをご利用いただき、誠にありがとうございます。

先日、Java用のログ出力ライブラリ「Apache Log4j」に脆弱性(CVE-2021-44228)があることが公表されました。

脆弱性の詳細は以下ご参照ください。
【出典】更新:Apache Log4j の脆弱性対策について(CVE-2021-44228):IPA 独立行政法人 情報処理推進機構

弊社製品・サービスにおける影響について調査をいたしましたが、「BizForecast」「Conglue」「Primal XBRL Parser」および「クラウド運用サービス」いずれも該当のライブラリを使用していないため影響はございません。

今後、情報が更新されましたら、改めてお知らせいたします。